<?php
$server_name = "localhost";
$db_username = "u560864821_css404";
$db_password = "Swift..LQ@0623";
$db_name = "u560864821_lq";

$connection = mysqli_connect($server_name, $db_username, $db_password, $db_name);
$dbconfig = mysqli_select_db($connection, $db_name);
if($dbconfig)
{
   //echo "Data connected";
}
else
{
    //echo " database connection faild";
}
?>